.home {
  height: calc(100dvh - 60px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  position: relative;
}

.home-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.home-title {
  font-family: var(--master-font);
  font-size: 60px;
  color: var(--secondary-color);
  margin-bottom: 1px;
}

.home-subtitle {
  font-family: var(--main-font);
  font-size: 30px;
  color: var(--secondary-color);
  margin: 0;
}

.divide_line {
  border: none;
  border-top: 1px solid var(--base-color);
  width: 20%;
  margin: 20px 0px 10px 0px;
}

.home-description {
  font-family: var(--secondary-font);
  font-size: 25px;
  color: var(--secondary-color);
  max-width: 60%;
  margin: 0;
}

.scroll-down {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  animation: floatUpDown 2s ease-in-out infinite;
  display: inline-block;
  font-family: var(--base-font);
}

@keyframes floatUpDown {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
}

